/*     617985 : BLANK 컨텐츠      */
.blank__617985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:144px}
.blank__617985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__617985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__617985__ {height:20px}
}

/*     617995 : 장문 텍스트      */
.textarea__617995__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:700;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.textarea__617995__ .text_b{color:#b5b4b2; font-size:16px; margin-top:10px;letter-spacing:0.25em;}

@media all and (min-width:1024px){
	.textarea__617995__ p {font-size:60px;}
	.textarea__617995__ .text_b{font-size:23px; margin-top:30px;}
}

/*     618005 : BLANK 컨텐츠      */
.blank__618005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:140px}
.blank__618005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__618005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__618005__ {height:20px}
}

/*     618015 : BLANK 컨텐츠      */
.blank__618015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__618015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__618015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__618015__ {height:40px}
}

/*     618025 : 한줄 텍스트      */
.text__2885815__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}

.text__2885815__ p a {color:#222}
.text__2885815__ p span{font-size:14px; ; color:#d3d3d3;}
.text__2885815__ p .en{letter-spacing:0.25em;}
.text__2885815__ .dot{display:inline-block; width:15px; height:15px; border-radius:50%; background-color:#27244c; margin:0 auto;}

@media all and (min-width:1024px){
	.text__2885815__ p {font-size:40px}
	.text__2885815__ p span{font-size:18px;}
}

/*     618035 : BLANK 컨텐츠      */
.blank__618035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__618035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__618035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__618035__ {height:20px}
}

/*     618045 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

.pcpc {display:none;}
.mm {display:block; text-align: left;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
    .mm {display:none;}
    .pcpc {display:block;}
}

/*     618055 : BLANK 컨텐츠      */
.blank__618055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__618055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__618055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__618055__ {height:40px}
}

/*     618065 : BLANK 컨텐츠      */
.blank__618065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__618065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__618065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__618065__ {height:40px}
}

/*     618075 : 한줄 텍스트      */
.text__1875815__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}

.text__1875815__ p a {color:#222}
.text__1875815__ p span{font-size:14px; ; color:#27244c;}
.text__1875815__ p .en{letter-spacing:0.25em;}

@media all and (min-width:1024px){
	.text__1875815__ p {font-size:40px}
	.text__1875815__ p span{font-size:18px;}
}

/*     618085 : BLANK 컨텐츠      */
.blank__618085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__618085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__618085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__618085__ {height:20px}
}

/*     618095 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__618095__{display:flex;flex-direction:column-reverse;flex-wrap:wrap; align-items:center;}
.text_list__618095__ .left{width:100%}
.text_list__618095__ .right{width:100%}
.text_list__618095__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top; width:100%;}
.text_list__618095__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em; border-bottom:1px solid #c8c8c8; width:95%;}
.text_list__618095__ ul li:first-child {margin-top:0}
.text_list__618095__ ul li:last-child{border-bottom:none;}
.text_list__618095__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#27244c;vertical-align:top}
.text_list__618095__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__618095__ ul li p {
	display:table-cell;font-weight:300;color:#000000;letter-spacing:0;vertical-align:middle;padding-bottom:0px;box-sizing:border-box;
}

.text_list__618095__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__618095__.s_size_100 ul li span {padding-right:.5em;font-size:1em; width:6%}
.text_list__618095__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__618095__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__618095__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}
.text_list__618095__ .right img {width:100%;}
@media all and (min-width:1024px){
	.text_list__618095__{flex-direction:row;}
	.text_list__618095__ .left{width:50%}
	.text_list__618095__ .right{width:50%}
	.text_list__618095__ ul li {font-size:20px}
}

/*     618105 : BLANK 컨텐츠      */
.blank__618105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__618105__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__618105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__618105__ {height:40px}
}

/*     618115 : BLANK 컨텐츠      */
.blank__618115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__618115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__618115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__618115__ {height:40px}
}

/*     618125 : 한줄 텍스트      */
.text__1875815__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}

.text__1875815__ p a {color:#222}
.text__1875815__ p span{font-size:14px; ; color:#27244c;}
.text__1875815__ p .en{letter-spacing:0.25em;}

@media all and (min-width:1024px){
	.text__1875815__ p {font-size:40px}
	.text__1875815__ p span{font-size:18px;}
}

/*     618135 : BLANK 컨텐츠      */
.blank__618135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__618135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__618135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__618135__ {height:20px}
}

/*     618145 : 번호형 리스트      */
.text_list__618145__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__618145__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__618145__ ul li:first-child {margin-top:0}
.text_list__618145__ ul li span {
  display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top;
}
.text_list__618145__ ul li p {
  display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle;
}
.text_list__618145__ ul li i {
  display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
  border:1px solid #ffffff;border-radius:1em;box-sizing:borer-box;
  font-size:.8em;font-style:normal;text-align:center;
}

.text_list__618145__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__618145__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__618145__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__618145__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__618145__.s_size_300 i {border-width:2px}
.text_list__618145__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__618145__.s_size_450 i {border-width:3px}

/*  */
.text_list__618145__ ul {display: flex; flex-direction: row;  justify-content: space-between;  flex-wrap: wrap;}
.text_list__618145__ ul li {position: relative; width:48%; height:0; padding-bottom:48%; background: #27244c; border-radius: 48%; margin-top:0px;}
.text_list__618145__ ul li:nth-child(1n),.text_list__618145__ ul li:nth-child(2n) {margin-bottom:15px;}
.text_list__618145__ ul li:nth-child(even) {background: #394a7c;}
.text_list__618145__ ul li div {    position: absolute; width: 100%; left: 0; top: 47%; text-align: center; height: auto;  z-index: 1;  margin-top: -25px;}
.text_list__618145__.s_size_100 span {font-size:20px; display:block; padding-right:0; padding-bottom:1px;}
.text_list__618145__.s_size_100 p {font-size:16px; display:block; margin:0;}

/* */

@media all and (min-width:485px){
/*  */
.text_list__618145__ ul {display: flex; flex-direction: row; justify-content: space-between;  flex-wrap: wrap; align-items: center;}
.text_list__618145__ ul li {position: relative; width:24%; height:0; padding-bottom:24%; background: #27244c; border-radius: 48%}
.text_list__618145__ ul li:nth-child(even) {background: #394a7c;}
.text_list__1292705__ ul li:nth-child(1n),.text_list__1292705__ ul li:nth-child(2n) {margin-bottom:0px;}
.text_list__618145__ ul li div {    position: absolute; width: 100%; left: 0; top: 47%; text-align: center; height: auto;  z-index: 1;  margin-top: -25px;}
.text_list__618145__.s_size_100 span {font-size:20px; display:block; padding-right:0; padding-bottom:1px;}
.text_list__618145__.s_size_100 p {font-size:16px; display:block; margin:0;}

/* */

}
@media all and (min-width:1024px){
  .text_list__618145__ ul {display: flex;  flex-direction: row;  justify-content: space-between;}
  .text_list__618145__ ul li {width: 242px;  height: 242px; background: #27244c; border-radius: 50%; padding-bottom:0;}
   .text_list__618145__ ul li:nth-child(even) {background: #394a7c;}
  .text_list__618145__ ul li div { text-align: center;  margin: 0 auto; vertical-align: middle;  display: table-cell; position: inherit;}
  .text_list__618145__.s_size_100 span {font-size:26px; display:block; padding-right:0; margin-bottom:19px;}
  .text_list__618145__.s_size_100 p {font-size: 23px; display: block; word-break: keep-all;  padding: 0 10px;  line-height: 1.5em;}
 
}

/*     618165 : BLANK 컨텐츠      */
.blank__618165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__618165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__618165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__618165__ {height:40px}
}

/*     618175 : 한줄 텍스트      */
.pre_txt_co p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}

.pre_txt_co p a {color:#222}
.pre_txt_co p span{font-size:14px; ; color:#222;}
.pre_txt_co p .en{letter-spacing:0.25em;}

@media all and (min-width:1024px){
	.pre_txt_co p {font-size:40px}
	.pre_txt_co p span{font-size:18px;}
}

/*     618185 : BLANK 컨텐츠      */
.blank__618185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__618185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__618185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__618185__ {height:10px}
}

/*     618195 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#333333;letter-spacing:0;line-height:1.5em;
}

.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
    .mm {display:none;}
    .pcpc {display:block;}
}

/*     618205 : BLANK 컨텐츠      */
.blank__618205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__618205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__618205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__618205__ {height:20px}
}

/*     618215 : 제목&내용 가로형      */
.text_horizontal__618215__ .title__618215__ {
  margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__618215__ .text__618215__ {margin:0;padding:0;font-size:15px;color:#333333;line-height:1.5em;letter-spacing:0}

/* */
 
  .text_horizontal__618215__ .img_box {width:100%;}
  .text_horizontal__618215__ .title__618215__ {font-size: 20px; }
  .text_horizontal__618215__ .text__618215__ {font-size: 16px;}

  .text_horizontal__618215__ {display: flex; flex-direction: column; align-items: center; flex-wrap: wrap;}
  .text_horizontal__618215__:nth-child(2n) {display: flex; flex-direction: column-reverse; align-items: center;}
  .text_horizontal__618215__ .img_box img {display:inline-block; width:100%;}
  .text_horizontal__618215__ .txt-box {width:100%; margin-top:12px; text-align:center; padding-bottom:12px;}

/* */


@media all and (min-width:768px){
  .text_horizontal__618215__:after {content:'';display:block;clear:both}
  .text_horizontal__618215__ .title__618215__ {box-sizing:border-box;margin:0;min-width:100px;padding-right:20px}
  .text_horizontal__618215__ .text__618215__ {overflow:hidden}
}

@media all and (min-width:1024px){
   .text_horizontal__618215__:nth-child(even) {display: flex; flex-direction: row; align-items: center;}
  .text_horizontal__618215__ .title__618215__ {float: none;  font-size: 28px; font-weight: bold; margin-bottom: 26px; text-align: center;}
  .text_horizontal__618215__ .text__618215__ {font-size: 23px; text-align: center; font-weight: 300; padding: 0 12%; word-break:keep-all;}

    .text_horizontal__618215__ {display: flex; flex-direction: row; align-items: center;}
    .text_horizontal__618215__ .img_box {width:50%;}
    .text_horizontal__618215__ .img_box img {display:inline-block; width:100%;}
   .text_horizontal__618215__ .txt-box {width:50%; text-align:center;}
}

/*     626915 : BLANK 컨텐츠      */
.blank__626915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__626915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__626915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__626915__ {height:40px}
}

/*     626925 : 한줄 텍스트      */
.text__626925__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:600;color:#222;letter-spacing:0;line-height:1em; 
}

.text__626925__ p.title_t { color:#171c61; padding-top:10px; }

.text__626925__ p a {color:#222}

@media all and (min-width:1024px){
	.text__626925__ p {font-size:40px}
	.text__626925__ p:first-child { position:relative; }
    .text__626925__ p:first-child::before { position:absolute; left:15%; content:""; display:block; width:60px; height:102px; background:url(/img_up/shop_pds/bshealing11/design/03_8.png)no-repeat; }
    .text__626925__ p:first-child::after { position:absolute; right:15%; top:0; content:""; display:block; width:60px; height:102px; background:url(/img_up/shop_pds/bshealing11/design/03_9.png)no-repeat; }

}

/*     626935 : BLANK 컨텐츠      */
.blank__626935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__626935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__626935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__626935__ {height:20px}
}

/*     632325 : 이미지      */
.text__1541215__ {display:grid; gap:14px; grid-template-columns:1fr;word-break:keep-all; }
.text__1541215__ div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.text__1541215__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#7f7f7f;letter-spacing:0;line-height:1.5em;
}
.text__1541215__ p b { color:#171c61 }
.text__1541215__ img {display:block; border-radius: 25px 25px 0 0;}
.text__1541215__ img:first-child { width:100%; }
.text__1541215__ .icon {margin:-35px auto 10px; }
@media all and (min-width:1024px){
.text__1541215__ {display:flex;}
.text__1541215__ p {font-size:24px}
}

/*     626955 : BLANK 컨텐츠      */
.blank__626955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__626955__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__626955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__626955__ {height:40px}
}

